{
  "id": "backup",
  "s3_access_key_id": {
    "encrypted_data": "emGNH4v7TTEh05Go/DsI3k7CFnaK4p/4JxodC4BYpyWw47/Z3dsuRMu4vXM3\n3YLH\n",
    "iv": "Dau+ekb3UTYdl8w3fQKVcA==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "s3_secret_access_key": {
    "encrypted_data": "Mxyly86JxrWUbubbSiqPdRosChzfI1Q8eBEG4n+2B9JJG4yExltO5Wc5kgSs\nX01MPXAc+PGLm+J9MngUtypo/g==\n",
    "iv": "WRhBJGiuScYYsUsoT5j/UA==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "s3_region": {
    "encrypted_data": "2ZGxu0tVzKNfx3K1Wleg0SAwGaPkHCi/XfKpJ+J7q40=\n",
    "iv": "CNTZW2SEIgfw+IyzGI3TzQ==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "encryption_password": {
    "encrypted_data": "tsBWKBwhQFfEAM0EWMPtljSbqU1c5mOJXPjYJjNT5RUFhPlqa7gsE8aJbs+D\nSPKjAQ62j+iHeqCk9mE9CCkgBA==\n",
    "iv": "uq5YAXuq2ynRLv9EIWoCFA==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  }
}